/* === Header ===============================*/

#header{
    width:862px;
    height:96px;
    margin:0 auto 16px auto;
}


#header .block-left,
#header .block-main,
#header .block-right{
    float:left;
    position:relative;
    width:16px;
    height:96px;
}

#header .block-left{
    background:transparent url(../images/header_l.png);
}
#header .block-main{
    background:transparent url(../images/header_c.png);
    width:830px;
}
#header .block-right{
    background:transparent url(../images/header_r.png);
}




#header a.logo{
    position:absolute;
    top:12px;
    left:16px;
}

#header a.newsletter{
    position:absolute;
    top:5px;
    right:16px;
    font-family:"Dancing Script", cursive;
    font-size:21px;
    height:24px;
    padding:9px 50px 5px 0;
    background:transparent url(../images/cell.gif) no-repeat top right;
    color:#013063;
}




#header ul.menu{
    position:absolute;
    bottom:6px;
    right:10px;
    margin:0;
}

#header ul.menu li{
    float:left;
    list-style:none;
    margin:0;
    padding:18px 0 7px 0;
    border-bottom:2px solid #fff;
}
#header ul.menu li.active{
    border-color:#ED1E79;
}

#header ul.menu li:hover{
}
#header ul.menu li.item-0:hover{
    background:transparent url(../images/home_over.gif) no-repeat 2px 3px;
}
#header ul.menu li.item-1:hover{
    background:transparent url(../images/exp_over.gif) no-repeat 14px 12px;
}
#header ul.menu li.item-2:hover{
    background:transparent url(../images/prods_over.gif) no-repeat 54px 0px;
}
#header ul.menu li.item-3:hover{
    background:transparent url(../images/con_over.gif) no-repeat 56px 3px;
}




#header ul.menu li a{
    font-family: 'Didact Gothic', sans-serif;
    font-size:20px;
    display:block;
    padding:0px 16px 2px 16px;
    margin:0;
    border-right:2px dotted #8bd;
    color:#013063;
}
#header ul.menu li a:hover{
    color:#444;
    text-shadow:0px 0px 1px #fff;
}
#header ul.menu li.last a{
    border-right:none;
}





#newsletter{
    background-color:#ED1E79;
    position:absolute;
    right:12px;
    top:44px;
    overflow:hidden;
    z-index:9999;
    width:234px;
    border-radius:3px;
    box-shadow: 0 5px 50px #000;
    display:none;
}

#newsletter h2{
    font-family:'Dancing Script', cursive;
    color:#fff;
    padding:3px 8px;
}
#newsletter form{
    background:#fff;
    padding:10px 5px 10px 12px;
    margin:8px;
}
#newsletter label,
#newsletter input{
    display:block;
}
#newsletter form div,
#newsletter .news-footer p,
#newsletter .news-footer div{
    float:left;
}

#newsletter .news-footer p{
    width:180px;
    padding:8px;
    font-size:11px;
    color:#fff;
    font-style:italic;
    margin:0;
}
#newsletter .news-footer div *{
    display:block;
    text-align:center;
}
#newsletter .news-footer a{
    color:#fff;
    background:#F182B3;
    font-size:27px;
    padding:1px 4px;
    color:rgba(255,255,255,0.7);
}
#newsletter .news-footer a:hover{
    color:#fff;
}
#newsletter .news-footer span{
    color:#fff;
    font-size:10px;
}

#newsletter form .age input{
    width:50px;
    margin-bottom:15px;
}
#newsletter form .city{
    margin-left:16px;
    margin-bottom:15px;
}
#newsletter form .city input{
    width:120px;
}
#newsletter form input#news-submit{
    width:auto;
    background-color:#f5f5f5;
    border:1px solid #ccc;
    color:#ED1E79;
    font-family:'Dancing Script', cursive;
    font-size:20px;
    padding:2px 22px;
    border-radius:3px;
    box-shadow:0 0 3px rgba(0,0,0,0.2);
    margin-top:20px;
}

#newsletter input{
    width:190px;
    margin-bottom:10px
}

